.header {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  align-items: center;
  background-color: dimgrey;
}

.header__user__name {
  margin-right: 1rem;
  font-style: italic;
  color: #FFFFFF;
  padding-left: 0.1rem;
  font-size: small;
}

.header__user__link {
  margin: 0;
  color: #FFFFFF;
  text-decoration: none;
  padding-left: 0.1rem;
  padding-right: 1rem;
  font-size: small;
  font-style: italic;
}

.user_icon, .login_icon {
  color: white;
}
